std::codecvt_base Class Reference

`#include <codecvt.h>`

Inheritance diagram for std::codecvt_base:
[legend]

## Public Types

enum | result { ok , partial , error , noconv }

## Detailed Description

Empty base class for codecvt facet [22.2.1.5].

Definition at line 49 of file codecvt.h.

## Member Enumeration Documentation

## result

enum std::codecvt_base::result

Definition at line 52 of file codecvt.h.

The documentation for this class was generated from the following file:

- codecvt.h